Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
60 user(s) are online (45 user(s) are browsing Forums)

Members: 0
Guests: 60

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by ChrisH on 2011/5/2 8:47:57

@carvedeye
I've never heard of anyone getting it working. EDIT: I tried it again just now, and I can only get as far as the scrolling NAPALM logo (somewhat corrupted) using Blitzen, CIAgent & NallePUH.

It would be possible to run it under E-UAE (emulation), but it would be *horribly* slow, so I never bothered trying.

If you want to play a similar kind of games that IS known to work on OS4 (never played it myself), buy Earth 2140 from AmigaKit.
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project